.section.scoreboard .component-tabs .component-scoreboard.layout-clean .card-body .card-inner > .fs-5.fw-bold a:hover {   color: var(--bs-secondary);}
.section.scoreboard .component-tabs .component-scoreboard.layout-clean .card-body .card-inner .event-links a:hover {   color: #757575; }
.section.standings .macro-archive-link a:hover {   color: var(--bs-secondary); }
.site-header .component-navbar-secondary.layout-standard .navbar .dropdown-menu {
    background-color: var(--bs-primary) !important;
}
/*.site-header .component-navbar-secondary.layout-standard .navbar li.nav-item.dropdown.more-dropdown .dropdown-menu {   background-color: var(--bs-primary) !important; }*/

.section.banners .component-banner.layout-slider .item {   overflow: hidden; }
.section.banners .component-banner.layout-slider .item:hover img {   transform: scale(1.05); }
.section.banners .component-banner.layout-slider .item img {   transition: all 0.5s; }
.section .component-tabs .nav-pills .nav-item .nav-link.active:hover {   color: #fff; }
/*.section.banners .component-banner.layout-slider .item:hover {   border: 2px solid #fff; } */

.section.associate-members .navbar-expand {   padding: 1rem 0 2rem; }
.section.associate-members > h2 {   font-weight: bold; }
.section.media-tabs .component-video .archive-link a:hover {   color: var(--bs-secondary); }

 .site-header .pre-header .members-nav li .dropdown-menu {   text-align: left !important; }
.section.associate-members .navbar-nav li .dropdown-menu {   text-align: left !important; }
.section.media-tabs .tab-content .component-gallery .page-details .component-headings .component-title {   display: none; }
.internal-page .page-content.news-content.news-layout .cards .card-inner .card-body .entry-body-header ul.entry-meta {   display: none !important; }
.team-standings .standings-page table.table thead.thead-dark th {   color: #fff !important; }
.section .component-tabs .form-floating .form-select {   color: #fff !important; }
    
.gsc-results-wrapper-overlay {    top: 150px !important;   height: calc(98% - 200px) !important; }

.section .component-tabs .teams-filter select {   color: #fff !important; }
.section .component-tabs .teams-filter select option, .section .component-tabs .form-floating .form-select option {    color: #fff;   background: #000; }
.component-stats-leaders .form-select option {    background: var(--bs-primary) !important; }
.component-stats-leaders .form-select {   color: #fff !important;}

@media(min-width:992px){
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown .dropdown-menu.level-3 .nav-link{    text-transform: none;}
   
    /*.site-header .component-navbar-primary.layout-standard .navbar .nav-item:hover .nav-link,*/
    /*.site-header .component-navbar-primary.layout-standard .navbar .nav-item:focus .nav-link {   color: #fff; }*/
    /* .site-header .component-navbar-primary.layout-standard .navbar .nav-item:hover >span .nav-link,*/
    /*.site-header .component-navbar-primary.layout-standard .navbar .nav-item:focus .nav-link, */
    /*.site-header .component-navbar-primary.layout-standard .navbar .nav-item:hover > .nav-link {   color: var(--bs-secondary);}*/
    .secondary-navigation {   margin-top: -0.5rem; }
    .site-header .pre-header .members-nav .nav-item.dropdown {   padding-bottom: 1rem;}
    /*.component-headlines.layout-filmstrip .carousel-item:after {   background: linear-gradient(0deg, rgba(var(--bs-primary-rgb), 0.7) 34%, rgba(var(--bs-primary-rgb), 0) 47%); }*/
    /*section.section.standings .component-tabs .tab-content .tab-pane .layout-wrapper > div > .form-floating.w-100 {    margin-top: -3.5rem;    position: absolute;    width: auto !important;   right: 0; }*/
    section.section.media-tabs .component-gallery .macro-archive-link.archive-link {    position: absolute;    right: 0;    top: 0.5rem;   text-transform: uppercase; }
    /*section.section.media-tabs .component-gallery .macro-archive-link.archive-link a.btn.btn-link {   font-size: 1.25rem; }*/
    section.section.top-stories .component-headlines.layout-filmstrip .carousel-controls .control {   border-width: 1.6px !important; }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list{        gap: 2rem;}
    
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown .dropdown-menu.level-4 .nav-link { font-size:.8rem; }
   .internal-page  .article-body p  strong img {    max-width: 200px;   margin-right: 10px; }
   .internal-page  .article-body p a img {   max-width: 200px; }
     .internal-page .article-body img[style="float: right;"] {   max-width: 500px; }
     
     .internal-page .article-body .article-info .article-content .table-responsive tr td {    padding: 3px 6px !important; /*  white-space: nowrap; */}
  /*   .internal-page .article-body .article-info .article-content .table-responsive table {   max-width: max-content;} */
    /* .internal-page main#site-main {   z-index: 99; } */
    
    .gsc-results-wrapper-overlay {    top: 200px !important;   height: calc(98% - 200px) !important; }
   
}

.site-header .component-navbar-primary.layout-standard .navbar .dropdown .dropdown-menu.level-4 .nav-item + .nav-item .nav-link:before { opacity:.5;}

@media(min-width:1200px){
    /* .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu.dropdown-menu.level-4 {   min-width: 14.3rem; } */
    .component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] .level-4, 
    .component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] ul.level-4.dropdown-menu-list {   justify-content: flex-start !important; }
}


@media(min-width:992px) and (max-width:1400px){
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list {   flex-wrap: wrap; }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link {    padding-left: 0.3rem;   padding-right: 0.3rem; }
    .site-footer .developer-logo > .container > .d-flex {    flex-wrap: wrap; }
    .site-footer .developer-logo > .container, .developer-logo > .container > .d-flex{    flex-direction: row;}


}

@media(max-width:991px){
    .section.top-stories .component-headlines.layout-filmstrip .ratio-16x9 {   --bs-aspect-ratio: 56.25%; }
    .section.top-stories .component-headlines.layout-filmstrip .archive-link { display:block}

    
}

@media(max-width:767px){
    /*.section.top-stories .component-headlines.layout-filmstrip .carousel-caption {    position: relative !important;   bottom: 0;     padding-bottom: 4rem;}*/
    /*.section.top-stories {   background: var(--bs-primary); }*/
    /*.section.top-stories .component-headlines.layout-filmstrip .carousel-caption, .component-headlines.layout-filmstrip .carousel-item:after, */
    /*.component-headlines.layout-filmstrip .carousel-inner{        background: var(--bs-primary) !important;}*/

    .section.standings div#component-tabs-1-content-statleaders .component-tabs .form-floating {    top: 0;   margin-bottom: 1rem; }
    .section.standings div#component-tabs-1-content-statleaders .component-tabs {   padding-top: 0; }
    .component-headlines.layout-filmstrip .carousel-item.active .carousel-caption {   position: relative !important; }
     .section.top-stories .component-headlines.layout-filmstrip .carousel-item:after{    background: linear-gradient(0deg, rgb(18, 20, 52) 31%, rgb(38 38 38 / 10%) 100%);}
     .section.top-stories  .component-headlines.layout-filmstrip .carousel-inner {   background: transparent !important; }
}


@media(max-width:575px){
    /*.site-footer .title {   max-width: 300px; }*/
    /*.quick-links ul.nav li:nth-child(2) {   display: none; }*/
}

/* SCHEDULE BRACKET */

table .bg-enabled{
    line-height:1.3;
}
.schedule-bracket *, .schedule-bracket ::after, .schedule-bracket ::before {
    box-sizing: initial;
}
.schedule-bracket .bracketevent{width:222px; height:104px; padding:6px; background:#e7e7e7; float:left; color:#000; border:1px solid #fff; font-family:arial; font-size:10px; position:relative}
.schedule-bracket .info{padding:5px;width:212px;float:left}
.schedule-bracket .sport{background:var(--bs-primary);color:#fff;padding:5px;text-transform:uppercase}
.schedule-bracket .date-cont{margin-bottom:3px}
.schedule-bracket .team{font-weight:700;font-size:11px;margin-bottom:2px}
.schedule-bracket .links-cont{padding:5px;width:212px;float:left;border-top:1px solid #a0a0a0}
.schedule-bracket .links-cont sda{color:var(--bs-primary);margin-bottom:2px}

.component-standings .standings-footer { color:#fff }
.component-standings .standings-footer p { margin:0 }

/*STATS LEADERS*/
.component-stats-leaders.layout-standard .leaders-card .list-group-item:first-of-type { background-color:var(--bs-secondary); color:var(--bs-primary) }